@charset "UTF-8";
/* CSS Document */

@media (max-width: 576px) {
	.brand-text {
		display: none;
	}
}

.font-weight-100 {
	font-weight: 100;
}

a {
	color: #0068b7;
}

a:hover {
	opacity: 0.7;
}

.hdr-nav {
	background-color: #0068b7;
}

.navbar-brand {
	color: #ffffff;
}

.nav-link {
	color: #b8b8b8;
}

.nav-link-disabled {
	color: #ffffff;
}

.nav-link:hover {
	color: #ffffff;
	opacity: 1;
}

.ttl {
	color: #0068b7;
	text-align: center;
}

.ld {
	color: #b8b8b8;
	text-align: center;
}

.sect {
	color: #001D33;
}

.ftr {
	background-color: #b8b8b8;
}

.link-icon::before {
	content: '▲';
}

ul {
	list-style-type: none;
}

.btn-navy {
	background-color: #315096;
}

.btn-grad {
	background-image: linear-gradient(-135deg, #1400c8, #b900b4, #f50000);
}

.btn-cobalt {
	background-color: #0068b7;
}

.iframe-web {
	overflow: hidden;
}


/* Medium devices (tablets, less than 992px) */
@media (min-width: 767px) {
	.ttl {
		font-size: 80px;
		text-align: left;
	}
	
	main {
		min-height: 100vh;
	}
}


/* Large devices (desktops, less than 1200px) */
@media (min-width: 1200px) {
	.ttl {
		font-size: 120px;
		text-align: left;
	}
}